obsolete
FEDORA-EPEL-2019-ddb85ce75d created by kevin 2 years ago for Fedora EPEL 8

New initial version of ansible for epel8

This update has been submitted for testing by kevin.

2 years ago

This update's test gating status has been changed to 'waiting'.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago
User Icon orion commented & provided feedback 2 years ago
karma

nothing provides python3-paramiko needed by ansible-2.8.5-1.el8.noarch

User Icon kevin commented & provided feedback 2 years ago

Oops. Yes, I thought I had fixed this. New version coming in a few here... thanks for the feedback!

This update has been obsoleted by ansible-2.8.5-2.el8.

2 years ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
2 years ago
BZ#1744975 Please build ansible for EPEL 8
0
0

Automated Test Results